is_tainted
untaint
Taint Functions
PHP Manual

# taint

(PECL taint >=0.1.0)

taint — Taint a string

### Description

bool taint ( string `&$string` [, string `$...` ] )

Make a string tainted. This is used for testing purpose only.

### Parameters

`string`

`...`

### Return Values

Return TRUE if the transformation is done. Always return TRUE if the taint extension is not enabled.

is_tainted
untaint
Taint Functions
PHP Manual